Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 18 May 2021 07:58:53 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation kathleen                    Bot:  Hi again! Bot:  Please enter your name Customer:  kathleen Bot:  Hi Kathleen ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6303894674 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:29 AM, 10th May                   badri                   Hi,  kathleen Thank you for contacting us. My name is badri , I will be happy to assist you.           09:30 AM, 10th May                     kathleen                    Hello.  Can you tell them to deliver my order today? Still no progress regarding my order since MAY5!!! Expected delivery date was May 5!!!           09:30 AM, 10th May                     kathleen                    Out for delivery May 9 2:21 am then all of a sudden UNDELIVERED????!!! I did not receive any calls or txt.           09:31 AM, 10th May                     kathleen                    PLEASE LET THEM KNOW ASAP AND DELIVER IT PLEASE.           09:31 AM, 10th May                     kathleen                    Contact number given was correct +966531360814           09:32 AM, 10th May                   badri                   this is your order number 6303894674           09:34 AM, 10th May                     kathleen                    YESSSSSSS!!!!!           09:34 AM, 10th May                     kathleen                    PLEASE TELL THEM TO DELIVER IT TODAY!!!           09:34 AM, 10th May                   badri                   It will just take a moment to go through the details – Can you allow me for that ?           09:35 AM, 10th May                     kathleen                    Why is it still UNDELIVERED!!!           09:35 AM, 10th May                     kathleen                    WHEN DO  YOU PLAN TO DELIVER IT???           09:36 AM, 10th May                   badri                   as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success966531360814           09:36 AM, 10th May                     kathleen                    Huh??? I DID NOT RECEIVE ANY CALLS NOR TXT IN WHATSAPP!!!           09:37 AM, 10th May                     kathleen                    When did they try to call??           09:37 AM, 10th May                     kathleen                    If i did, I SHOULD NOT BE CONTACTING YOU RIGHT NOW           09:37 AM, 10th May                     kathleen                    WHEN AND WHAT TIME DID THEY CALL??           09:38 AM, 10th May                     kathleen                    I slept 3AM May 9! When i woke up it stated already UNDELIVERED WITHOUT ANY NOTICE, emails calls sms or txt in Whatsapp           09:38 AM, 10th May                     kathleen                    In which I normally do when i order something here in babyshop!           09:39 AM, 10th May                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:41 AM, 10th May                   badri                   Is there anything else I can assist you with today?           09:41 AM, 10th May                     kathleen                    Order number May 3 - 6304617655           09:42 AM, 10th May                     kathleen                    You can check it that they delivered it  first instead of my order last May 2           09:42 AM, 10th May                     kathleen                    ANSWER ME, WHEN DID THEY TRY TO CALL ME??? What time!?           09:43 AM, 10th May                     kathleen                    PLEASE DONT MAKE ME A FOOL TELLING ME THAT THE COURIER CONTACTED ME.           09:44 AM, 10th May                     kathleen                    If they did, WHY AM I HERE COMPLAINING , WAITING FOR MY ORDER??! COMMONSENSE PLEASE           09:45 AM, 10th May                     kathleen                    WHEN DID THEY TRY TO CALL??!!           09:46 AM, 10th May                   badri                   Thank you for waiting for us! We do apologize about the wait time. We are available to assist you.           09:46 AM, 10th May                     kathleen                    LET THEM KNOW TO DELIVER IT TODAY           09:47 AM, 10th May                     kathleen                    Answer my question Badri, WHEN DID THEY TRY TO CALL ME?           09:47 AM, 10th May                   badri                   this order  6304617655 has been delivered on 5/6/21 11:18 PM           09:47 AM, 10th May                   badri                   Is there anything else I can assist you with today?           09:48 AM, 10th May                     kathleen                    Yes! It was already delivered!           09:48 AM, 10th May                     kathleen                    What i am trying to say is, I ordered first the Travel Cot Matress and Crib, instead of the Cash On Delivery           09:49 AM, 10th May                     kathleen                    But the COD CAME FIRST INSTEAD OF THE FIRST ONE I ORDERED, THE ONE THAT I AM COMPLAINING RIGHT NOW           09:49 AM, 10th May                     kathleen                    You said awhile ago they tried to contacted me order no. 6303894674 WHEN WAS IT???           09:50 AM, 10th May                     kathleen                    ORDER NUMBER 6303894674 - WHEN DID THEY TRIED TO CALL ME?? You said awhile ago they contacted me. EVEN IF I DID NOT RECEIVE ANY!           09:51 AM, 10th May                     kathleen                    MY GOSH! YOU GUYS ARE STRESSING ME!           09:51 AM, 10th May                     kathleen                    My due is near that is why we are preparing for these stuffs!           09:51 AM, 10th May                     kathleen                    PLEASE TELL TO DELIVER 6303894674 TODAY!!!!!!!!!!!!           09:51 AM, 10th May                     kathleen                    +966 53 1360814       LET THEM DOUBLE CHECK WHAT THEY ARE CALLING!           09:52 AM, 10th May                     kathleen                    I AM PREGNANT YET YOU GUYS ARE STRESSING ME.           09:53 AM, 10th May                     kathleen                    SO DISAPPOINTED REGARDING THIS CUSTOMERS SERVICE!           09:54 AM, 10th May                     kathleen                    Courier said THEY CALLED ME?!?  Yet I DID NOT RECEIVE ANY!!!           09:54 AM, 10th May                     kathleen                    So what did they said Badri?           09:56 AM, 10th May                     kathleen                    WHEN DO THEY PLAN TO DELIVER IT , BADRI?           09:56 AM, 10th May                     kathleen                    Hello?!?!           09:59 AM, 10th May                     kathleen                    BADRI???!!           09:59 AM, 10th May                     kathleen                    AM I STILL TALKING TO BADRI? Or YOU JUST LEFT ME HANGING??           09:59 AM, 10th May                   badri                   Thank you for waiting for us! We do apologize about the wait time. We are available to assist you.           09:59 AM, 10th May                     kathleen                    AVAILABLE?? You are not even replying!           10:00 AM, 10th May                     kathleen                    SO WHEN DO THEY PLAN TO DELIVER IT BADRI?           10:00 AM, 10th May                   badri                   we are really sorry for that           10:00 AM, 10th May                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:00 AM, 10th May                   badri                   Is there anything else I can assist you with today?           10:01 AM, 10th May                     kathleen                    WHEN DO THEY PLAN?           10:01 AM, 10th May                     kathleen                    To deliver it?           10:01 AM, 10th May                     kathleen                    DID YOU TELL THEM TO DELIVER IT TODAY?           10:01 AM, 10th May                     kathleen                    HELLO!!!!!!           10:02 AM, 10th May                     kathleen                    WHY NOT ANSWER ME? ARE YOU TRYING TO HELP ME?           10:02 AM, 10th May                     kathleen                    IF YOU DO PLEASE TELL THEM TO DELIVER IT TODAY! SO THAT A PREGNANT WOMAN WONT BE COMPLAINING HOW POOR YOUR SERVICE IS ESPECIALLY TELLING THAT THEY TRIED TO CALL ME BUT I DID NOT RECEIVE ANY CALLS OR SMS!           10:04 AM, 10th May                   badri                   we are really sorry for that           10:05 AM, 10th May                   badri                   I will do my best to ensure the order will be deliver as soon as possible           10:06 AM, 10th May                   badri                   Is there anything else I can assist you with today?           10:06 AM, 10th May                     kathleen                    PLEASE DO!    PLEASE!!!           10:07 AM, 10th May                   badri                   I will do my best to ensure the order will be deliver as soon as possible           10:09 AM, 10th May                   badri                   Is there anything else I can assist you with today?           10:09 AM, 10th May                     kathleen                    Thats all. PLEASE LET THEM DELIVER IT TODAY           10:12 AM, 10th May                   badri                   we will do our best thanks           10:16 AM, 10th May                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:16 AM, 10th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2558798